uuid: 17ad1629-f88a-4e35-923a-39e6133eb741
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_anmeldungen
    - message.template.anmeldesystem_abmelden
id: message.anmeldesystem_abmelden.field_anmeldungen
field_name: field_anmeldungen
entity_type: message
bundle: anmeldesystem_abmelden
label: Anmeldungen
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:anmeldung'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
